Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8137 - Network tool always reports aliases as inactive
Summary: Network tool always reports aliases as inactive
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-panel
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-03 11:15 UTC by John Bass
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-03-09 23:33:33 UTC


Attachments (Terms of Use)

Description John Bass 2000-01-03 11:15:01 UTC
network tool is unable to determine active/inactive status
of aliased interfaces.

Comment 1 Nalin Dahyabhai 2000-03-09 23:33:59 UTC
Please try again with control-panel 3.13 and pythonlib 1.23 of the package from
Raw Hide (ftp://ftp.redhat.com/pub/rawhide/i386/RedHat/RPMS/), which should fix
this problem, as I am unable to reproduce this with them.

Comment 2 Nalin Dahyabhai 2000-07-10 19:54:04 UTC
Fixed in 2.31 and later.


Note You need to log in before you can comment on or make changes to this bug.